Subject: [os2genau_digest] No. 377
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Tue, 25 Jun 2002 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 24 June 2002
 Number  377
**************************************************

Subjects for today
 
1  Re: [os2genau] StarTrax radio station software : G Hudson <glhudsoatattglobal dot net>

**= Email   1 ==========================**

Date:  Sun, 23 Jun 2002 21:41:30 -0500
From:  G Hudson <glhudsoatattglobal dot net>
Subject:  Re: [os2genau] StarTrax radio station software

Hi everyone,

I am looking for the developers of the StarTrax radio station software.
I had heard
that the original developers were fron New Zealand.

I am interested in names or e-mail address of the current or original
developers of
the OS/2 package.

thanks
Glenn Hudson
----------------------------------------------------------------------------------